Jump to content
spnkzss

Automatically upgrade Ant-Exploit on clients

Recommended Posts

Management Console 1.8.0.3443

I edited the policy that I've had in place for 6+ months ONLY to select Anti-Exploit to Automatically upgrade on clients.  IN the console they show that the new update has been received, but when I look on the clients, the check box is not checked.  If I manually check the box, the clients update, but it seems like the policy isn't updating the clients appropriately.

Rob

Share this post


Link to post
Share on other sites

Exact same issue here. It's somewhat ridiculous having a server that can't push MBAE updates to it's clients.

So you still ave to go to each client and manually set the Auto Upgrade to New Versions check in MBAE, that's already set in the policy? . . ?  . . ? 

 

 

 

Share this post


Link to post
Share on other sites

My question is if a new version has been OFFICIALLY released from MWB? From the apparent lack of MWB staff communication on the forum this week, I'm going to assume it hasn't.

FYI my company policy is set to "Automatically Upgrade" the pushed clients and, when I check users' systems, their MWB-AE does have that same option enabled, but none of them have updates to a version beyond v1384. So I'm going to assume that MWB still hasn't officially released a fixed version yet. >:-(

Share this post


Link to post
Share on other sites

I was advised by MWB support today that "There is no way of pushing the new anti-exploit build from the management server".

It seems that the Anti Exploit clients can only upgrade themselves if that option is enabled in the server Policy, or locally in the module, and also only if the clients have internet access.  

Otherwise, it's wait on a new console version that should include the new AE.

https://support.malwarebytes.com/customer/portal/articles/2498036?b_id=6401

Definitely not impressed at all so far.

     

 

Share this post


Link to post
Share on other sites

Hello @spnkzss,

 

Did you just recently upgrade to 1.8.0.3443? If so, did you push out the updated managed client to the machines that were having this problem yet? This seems like it may be an issue caused by the managed client not using the policy you currently set. It is recommended you upgrade the managed client if you have not done so already. If this has already been done, then I want to see some logs from a client in question to see why our policy is not applying that auto upgrade setting. To do this:

-Locate the this folder on the client computer: C:\Program Files (x86)\Malwarebytes' Managed Client
-In this folder, right click the 'CollectClientLog.exe' utility and run it as admin.
-Save these logs to the desktop of the computer.
-Zip up this folder and attach it here.

@StewOMC A new version has not been released yet unfortunately. Our Technical product manager for anti-exploit responded on this post with an update. I do apologize for the delay in that and the frustration it is causing:

 

Edited by Rsullinger

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.